﻿
.bpn {
    font-family: mulish,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,noto sans,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol,noto color emoji;
    font-weight: 900;
    color: #6d5ccc;
    font-size: 35px;
}
 
/*guna untuk log masuk*/
.belakang {
    /*padding: 1rem 0 1rem 0;
    border-bottom-right-radius: 50%;
    background: rgba(111, 66, 193, 0.1);
    overflow: hidden;
    box-shadow: 3px 3px 20px #dbdcef;*/
    box-shadow: 0 12px 15px 0 rgba(246, 247, 255,.96),0 17px 50px 0 rgba(223, 224, 233,.49);
    border-radius: 40px;
    margin-top: 20px;
    background: #fff;
}

.kita {
    width: 30%;
}
    
.rakyat {
    position: relative;
    right: -5px;
    margin-top: -5px;
}

.rakyatsize{
    max-width: 20%;
    height: auto;
}
.tajukkedua {
    color: #9882a2;
}
@media (max-width: 767px) {
    .kita {
        width: 60% !important;
    }
    .belakang {
        padding: 0rem 0 2rem 0;
        box-shadow: 0 12px 15px 0 rgba(246, 247, 255,.96),0 17px 50px 0 rgba(223, 224, 233,.49);
        border-radius: 30px;
        margin-top: 20px;
        background: #fff;
    }
    .bpn {
        font-weight: 900;
        color: #6d5ccc;
        font-size: 20px;
    }
    .rakyat {
        position: relative;
        margin-top: -6px;
    }

    .rakyatsize {
        max-width: 43%;
        height: auto;
    }

    .tajukkedua {
        font-size: 15px;     
    }
  
}

@media only screen and (max-width: 1490px) and (min-width: 768px) {
    .rakyat {
        position: static;
        right: -10px;
        margin-top: -10px;
    }

    .rakyatsize {
        max-width: 20%;
        height: auto;
    }
}

    div .d {
        background: #fff;
        text-align: center;
    }

    hr {
        border-top: 1px solid #9882a2;
    }

    .main-content {
        width: 80%;
        border-radius: 20px;
        /*box-shadow: 3px 3px 12px rgb(225, 209, 190);*/
        box-shadow: 3px 3px 20px rgba(111, 66, 193, 0.1);
        margin: 5em auto;
        display: flex;
    }

.company__info {
    background: rgb(246, 247, 255);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #6b1216;
}

    .company__title {
        font-size: 20px;
    }

    .fa-android {
        font-size: 3em;
    }

    @media screen and (max-width: 640px) {
        .main-content {
            width: 100%;
            display: block;
            margin-top: 0.5em;
        }

        .company__info {
            /*display:none; */
            border-bottom-left-radius: 0px;
            border-top-right-radius: 20px;
            border-top-left-radius: 20px;
            border-bottom-right-radius: 0px;
        }


        .login_form {
            border-top-left-radius: 0px;
            border-bottom-left-radius: 20px;
            border-top-right-radius: 0px !important;
            border-bottom-right-radius: 0px;
        }

        .row > h2 {
            font-size: 18px;
        }

        .form__input {
            width: 100% !important;
            /*margin-left: 1.5em !important;*/
            /*margin: 0.5em auto !important;
            padding: 0.5em 0em 0.1em 0em !important;*/
        }

        .btn2 {
            width: 150px !important;
            margin-top: 0.25em !important;
            margin-bottom: 0.25em !important;
        }

            .btn2:hover, .btn2:focus {
                width: 180px;
            }
        .btn3 {
            width: 80% !important;
            margin-top: 0.25em !important;
            margin-bottom: 0.25em !important;
        }

            .btn3:hover, .btn3:focus {
                width: 60%;
            }
    }

    @media screen and (min-width: 642px) and (max-width:800px) {
        .main-content {
            width: 70%;
        }
    }

    .row > h2 {
        color: #f48a00;
    }

    .login_form {
        background-color: #fff;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        /*border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;*/
    }

    /*form {
    padding: 0 2em;
}*/

.form__input {
    border: none;
    padding: 15px 20px;
    border-radius: 25px;
    /*background: #d9f0d1b5;*/
    background: #f6f7ff;
    width: 70%;
    transition: all .5s ease;
    border-bottom: 2px solid #e4e4e4;
    /*border: 0px solid transparent;
    border-radius: 5px;
    border-bottom: 2px solid #fff;
    padding: 0.2em;
    padding-left: 1em 1em 0.5em 1em;
    outline: none;
    margin: 0.5em auto;
    transition: all .5s ease;
    background: rgb(240, 236, 249);*/
}

    .form__input:focus {
        width: 77%;
        border-bottom-color: #f19cb3;
        box-shadow: 0 0 5px #cacae2;
        border-radius: 4px;
    }

    /*input[type="text"] {
        width: 75%;
        background-color: rgba(111, 66, 193, 0.00);
    }*/

/*input[type="text"],
input[type="password"] {
    border: none;
    padding: 15px 20px;
    border-radius: 25px;*/
    /*background: #d9f0d1b5;*/
    /*background: #f6f7ff;
    width: 75%;
    border-bottom: 2px solid #e4e4e4;
    transition: all .5s ease;
}*/

    /*.btn {
        transition: all .5s ease;
        width: 30%;
        border-radius: 30px;

        color: #6d5ccc;
        font-weight: 600;
        background-color: #fff;

        border: 1px solid #6d5ccc;
        margin-top: 0;
        margin-bottom: 1em;
    }

        .btn:hover, .btn:focus {
  
            background: rgba(111, 66, 193, 0.1);
            color: #6d5ccc;
            width: 60%;
        }*/

.btn2 {
    transition: all .5s ease;
    border-radius: 30px;
    width: 150px;
    /*color: #008080;*/
    color: #2f3192;
    font-weight: 600;
    background-color: rgba(255, 255, 255, 0.13);
    /*border: 1px solid #008080;*/
    border: 1px solid #2f3192;
    margin-top: 1.5em;
    margin-bottom: 1em;
    padding: 10px;
}

    .btn2:hover, .btn2:focus {
        /*background-color: #008080;*/
        background: #2f3192;
        color: #fff;
        border: 0px solid #BA254D;
        width: 170px;
    }

.btn3 {
    transition: all .5s ease;
    border-radius: 30px;
    width: 190px;
    font-weight: 600;
    background: #ddfbd1;
    color: #51853e;
    border: 1px solid #88b577;
    margin-top: 1.5em;
    margin-bottom: 1em;
    padding: 5px;
}

    .btn3:hover, .btn3:focus {
        /*background-color: #008080;*/
        background: #c8d6ee;
        color: #51853e;
        border: 1px solid #88b577;
    }

    .forgot {
        color: #9998a3;
    }
.tm {
    background-color: rgba(153, 167, 207, 0.21);
    /*border: 1px solid white;*/
}
.innercontent1 {
    width: 100%;
    /*border-radius: 12px;*/
}

.innercontent2 {
    width: 75%;
    border-radius: 12px;
}
.amaunLulus {
    background-color: #d1cdcd; 
    width: 130px; 
    border-radius: 5px;
    padding: 10px;
}
.amaunVersion {
    background-color: #d6b1e8;
    width: 130px;
    border-radius: 5px;
    padding: 10px;
}

.amaunSemua {
    background-color: #ffa64d;
    width: 130px;
    border-radius: 5px;
    padding: 10px;
}



/*==========================================================================*/
/*sidebar BPN*/


#wrapper {
    padding-left: 0;
    transition: all 0.5s ease;
    position: relative;
}

.sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0px;
    width: 0;
    height: 100%;
    margin-left: -300px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #f8f0f9;
    transition: all 0.5s ease;
    /*/*position: fixed;
    right: 0px;
    width: 0;
    left:2px;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    background:rgba(255, 255, 255, 0) #f6f7ff;
    transition: ease-in-out 0.2s;
    opacity: 1000;
    border-radius: 10px;
    padding: 0px;
    transition: all 0.5s ease;*/
    /*box-shadow: 0 9px 40px #f6f7ff;*/
}

#wrapper.toggled .sidebar-wrapper {
    width: 300px;
}

.sidebar-brand {
    position: absolute;
    top: 0;
    width: 20px;
    text-align: center;
    padding: 35px 0;
    display: inline-flex;

}

    .sidebar-brand .closebtn {
        display: none;
    }
.nama {
    text-decoration: none;
    color: #2f4261;
    /*background: rgb(93, 141, 137);*/
    background: white;
    border-radius: 20px;
    margin-top: 35px;
    display: inline-flex;
    border-bottom: 2px solid #eceefe;
}
.sidebar-brand h1 {
    margin: 0px 0px 0px 5px;
    font-weight: 600;
    font-size: 40px;
    /*color: #88b577;*/
    color: #BA254D;
    width: 50px;
}

.sidebar-brand h5 {
    margin: 10px 0px 5px 0px;
    font-weight: 600;
    font-size: 15px;
    color: #000000;
    letter-spacing: 0px;
    width: 240px;
    display: inline-flex;
    align-items: center;
}

.sidebar-brand  img,
.sidebar-brand  .img {
    width: 50px;
    height: 55px;
    margin: 0px 0px 0px 2px;
    border-radius: 50px;
    /*margin-bottom: 10px;
        margin-top: 5px;
        margin-left: 0px;*/
}

.sidebar-nav {
    position: absolute;
    top: 75px;
    width: 300px;
    margin: 0;
    padding: 0;
    list-style: none;
}


    .sidebar-nav > li,
    .sidebar-nav > li div {
        text-indent: 10px;
        line-height: 40px;
    }

        .sidebar-nav > li a,
        .sidebar-nav > li > div > a {
            display: block;
            text-decoration: none;
            /*color: rgb(38, 129, 110);*/
            color: #000000;
            font-weight: 600;
            font-size: 15px;
        }

            .sidebar-nav > li > a:hover,
            .sidebar-nav > li.active > a,
            .sidebar-nav > li > div > a:hover,
            sidebar-nav > li.active > div > a {
                text-decoration: none;
                color: #793691;
                /*background: rgb(93, 141, 137);*/
                /*background: white;*/
                border-bottom-left-radius: 20px;
                border-top-left-radius: 20px;
            }

            .sidebar-nav > li > a i.fa,
            .sidebar-nav > li > div > a > i.fa {
                font-size: 17px;
                width: 40px;
            }

        .sidebar-nav > li .sub-menu,
        .sidebar-nav > li > div > .sub-menu {
            line-height: 30px;
            padding: 0px 10px 0px 20px;
        }

            .sidebar-nav > li .sub-menu a,
            .sidebar-nav > li > div > .sub-menu > a {
                color: #84165b;
                font-size: 12.5px;
                line-height: 23px;
            }



#navbar-wrapper {
    width: 100%;
    position: absolute;
    z-index: 2;
}

#wrapper.toggled #navbar-wrapper {
    position: absolute;
    margin-right: -250px;
}

#navbar-wrapper .navbar {
    border-width: 0 0 0 0;
    background-color: #eee;
    font-size: 24px;
    margin-bottom: 0;
    border-radius: 0;
}

    #navbar-wrapper .navbar a {
        color: #757575;
    }

        #navbar-wrapper .navbar a:hover {
            color: #F8BE12;
        }

#content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
    top: 100px;
}

#wrapper.toggled #content-wrapper {
    position: absolute;
    margin-right: -250px;
}

@media (min-width: 992px) {
    #wrapper {
        padding-left: 250px;
    }

        #wrapper.toggled {
            padding-left: 60px;
        }

    /*.sidebar-wrapper {
        width: 50px;
    }*/

    .sidebar-brand .closebtn {
        display: none;
        padding-right: 10px;
    }

    .sidebar-nav {
        top: 130px;
    }

    #wrapper.toggled .sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #navbar-wrapper {
        position: absolute;
        margin-right: -190px;
    }

    #wrapper.toggled #content-wrapper {
        position: absolute;
        margin-right: -190px;
    }

    #navbar-wrapper {
        position: relative;
    }

    #wrapper.toggled {
        padding-left: 60px;
    }

    #content-wrapper {
        position: relative;
        top: 0;
    }

    #wrapper.toggled #navbar-wrapper,
    #wrapper.toggled #content-wrapper {
        position: relative;
        margin-right: 60px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #wrapper {
        padding-left: 60px;
    }

    .sidebar-wrapper {
        /*width: 50px;*/
        background: rgb(224, 236, 243);
    }

    .sidebar-brand .closebtn {
        display: block;
        padding-right: 10px;
    }

    .sidebar-nav {
        top: 300px;
    }

    #wrapper.toggled #navbar-wrapper {
        position: absolute;
        margin-right: -250px;
    }

    #wrapper.toggled #content-wrapper {
        position: absolute;
        margin-right: -250px;
    }

    #navbar-wrapper {
        position: relative;
    }

    #wrapper.toggled {
        padding-left: 250px;
    }

    #content-wrapper {
        position: relative;
        top: 0;
    }

    #wrapper.toggled #navbar-wrapper,
    #wrapper.toggled #content-wrapper {
        position: relative;
        margin-right: 250px;
    }
}

@media (max-width: 767px) {
    #wrapper {
        padding-left: 0;
    }

    .sidebar-wrapper {
        width: 0px;
        background: rgb(224, 236, 243);
        display: flex;
    }
    .nama {
        margin-top: 0px;
    }

    .sidebar-brand h5 {

        width: 200px;
    }
    .sidebar-brand .closebtn {
        display: block;
        padding-right: 10px;
    }

    .sidebar-nav {
        top: 130px;
    }

    #wrapper.toggled .sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #navbar-wrapper {
        position: absolute;
        margin-right: -250px;
    }

    #wrapper.toggled #content-wrapper {
        position: absolute;
        margin-right: -250px;
    }

    #navbar-wrapper {
        position: relative;
    }

    #wrapper.toggled {
        padding-left: 250px;
    }

    #content-wrapper {
        position: relative;
        top: 0;
    }

    #wrapper.toggled #navbar-wrapper,
    #wrapper.toggled #content-wrapper {
        position: relative;
        margin-right: 250px;
    }

    .sidebar-brand {
        width: 250px;
        padding: 20px 0;
        font-size: 14px;
        display: block;
    }

   

        .sidebar-nav > li,
        .sidebar-nav > li div {
            text-indent: 10px;
            line-height: 32px;
        }

            .sidebar-nav > li a,
            .sidebar-nav > li > div > a {
                display: block;
                text-decoration: none;
                color: #2f3192 !important;
                font-weight: 600;
                font-size: 12px;
                padding: 0px 40px 10px 0px;
            }

                .sidebar-nav > li > a i.fa,
                .sidebar-nav > li > div > a > i.fa {
                    font-size: 15px;
                    width: 30px;
                }

            .sidebar-nav > li .sub-menu,
            .sidebar-nav > li > div > .sub-menu {
                line-height: 25px;
                padding: 0px 10px 0px 20px;
            }

                .sidebar-nav > li .sub-menu a,
                .sidebar-nav > li > div > .sub-menu > a {
                    font-size: 12px;
                    line-height: 22px;
                }


    .sidebar-brand > img {
        width: 60px;
        margin-bottom: 10px;
        margin-top: 5px;
        margin-left: 0px;
    }
}

/*log masuk BBB*/


.clearfix:after, .clearfix:before {
    content: '';
    display: table
}

.clearfix:after {
    clear: both;
    display: block
}

a {
    color: inherit;
    text-decoration: none
}

.login-wrap {
    width: 100%;
    margin: auto;
    max-width: 600px;
    min-height: 450px;
    position: relative;
    /*box-shadow: 0 12px 15px 0 rgba(246, 247, 255,.96),0 17px 50px 0 rgba(223, 224, 233,.49);*/
    border-radius: 50px;
    margin-top: 20px;
    background: none;
}

.login-html {
    width: 100%;
    height: auto;
    position: absolute;
    padding: 0px 20px 20px 20px;
    background: #fff;
    border-radius: 50px;
    border: 1px solid #d4d4e6;
    box-shadow: 0 12px 15px 0 rgba(186, 37, 77, .09),0 17px 50px 0 rgba(223, 224, 233,.49);
}

    .login-html .sign-in-htm,
    .login-html .sign-up-htm {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
        transform: rotateY(180deg);
        backface-visibility: hidden;
        transition: all .4s linear;
    }

    .login-html .sign-in,
    .login-html .sign-up,
    .login-form .group .check {
        display: none;
    }

    .login-html .tab,
    .login-form .group .label,
    .login-form .group .button {
        text-transform: uppercase;
    }

    .login-html .tab {
        font-size: 22px;
        margin-right: 15px;
        padding-bottom: 5px;
        margin: 0 15px 10px 0;
        display: inline-block;
        border-bottom: 2px solid transparent;
    }

    .login-html .sign-in:checked + .tab,
    .login-html .sign-up:checked + .tab {
        color: #fff;
        border-color: #1161ee;
    }

.login-form {
    min-height: 345px;
    position: relative;
    perspective: 1000px;
    transform-style: preserve-3d;
}

    .login-form .group {
        margin-bottom: 15px;
    }

        .login-form .group .label,
        .login-form .group .input,
        .login-form .group .button {
            width: 100%;
            color: #fff;
            display: block;
        }

        .login-form .group .input,
        .login-form .group .button {
            border: none;
            padding: 15px 20px;
            border-radius: 25px;
            background: rgba(2555,255,255,.1);
            max-width: 100%;
        }

        .login-form .group input[data-type="password"] {
            text-security: circle;
            -webkit-text-security: circle;
        }

        .login-form .group .label {
            color: #aaa;
            font-size: 12px;
        }

        .login-form .group .button {
            background: #1161ee;
        }

        .login-form .group label .icon {
            width: 15px;
            height: 15px;
            border-radius: 2px;
            position: relative;
            display: inline-block;
            background: rgba(255,255,255,.1);
        }

            .login-form .group label .icon:before,
            .login-form .group label .icon:after {
                content: '';
                width: 10px;
                height: 2px;
                background: #fff;
                position: absolute;
                transition: all .2s ease-in-out 0s;
            }

            .login-form .group label .icon:before {
                left: 3px;
                width: 5px;
                bottom: 6px;
                transform: scale(0) rotate(0);
            }

            .login-form .group label .icon:after {
                top: 6px;
                right: 0;
                transform: scale(0) rotate(0);
            }

        .login-form .group .check:checked + label {
            color: #fff;
        }

            .login-form .group .check:checked + label .icon {
                background: #1161ee;
            }

                .login-form .group .check:checked + label .icon:before {
                    transform: scale(1) rotate(45deg);
                }

                .login-form .group .check:checked + label .icon:after {
                    transform: scale(1) rotate(-45deg);
                }

.login-html .sign-in:checked + .tab + .sign-up + .tab + .login-form .sign-in-htm {
    transform: rotate(0);
}

.login-html .sign-up:checked + .tab + .login-form .sign-up-htm {
    transform: rotate(0);
}

.hr {
    height: 2px;
    margin: 60px 0 50px 0;
    background: rgba(255,255,255,.2);
}

.foot-lnk {
    text-align: center;
}